.needle{
	background-color:#ff0;
}
#page {
	width:746px;
	float:left;
	min-height:400px;
	padding-bottom:40px;
}
#page_header {
	width:100%;
	height:294px;
	margin-bottom:17px;
	background-color:#f0f0f0;
	background-position:center;
}
#page_header .images {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#page_header .arrows {
	width:100%;
	height:auto;
	position:absolute;
	bottom:6px;
	left:0;
	z-index:2;
}
#page_header .arrows img {
	position:absolute;
	bottom:0;
	cursor:pointer;
}
#page_header .arrows .arrow_back {
	left:6px;
}
#page_header .arrows .arrow_ff {
	right:6px;
}

#page_header .img {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	background-position:center;
	background-repeat:no-repeat;
	opacity:0;
	filter:alpha(opacity=0);
}
#page_header .on {
	z-index:2;
	opacity:1;
	filter:alpha(opacity=1);
}
#page_header .text {
	position:absolute;
	top:12px;
	left:12px;
	z-index:1;
}
#page_header .link {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
#page_header .text .description{
	width:300px;
}
#page_header .text h2 {
	margin-bottom:10px;
}
#page_header .claim .blackbg {
	display:inline-block;
	background:#000;
	color:#fff;
	font-size:30px;
	line-height:34px;
	padding:0 20px 3px 10px;
}
#margin {
	width:246px;
	float:right;
	min-height:100px;
}

#start_page {
	width:100%;
	float:left;
	min-height:100px;
	padding-top:3px;
}
#subnavi {
	width:100%;
	min-height:20px;
	margin-bottom:15px;
	background:#f0f0f0;
}
#subnavi .pad {
	padding:7px 0;
}
#subnavi, #subnavi a {
	font-size:14px;
	line-height:15px;
	color:#818285;
}
#subnavi a {
	padding:0 15px;
	display:inline-block;
}
#subnavi a.on,  #subnavi a:hover{
	color:#3284af;
}

#html_content {
	width:100%;
	float:left;
	min-height:300px;
	color: #818285;
	font-size:14px;
	line-height:20px;
	padding-top:15px;
}

#html_content p {
	padding:0;
	margin:0;

}
#html_content p.small {
	font-size:11px;
	line-height:14px;
}
#html_content ul{
	padding-left:17px;
	margin-top:0;
	margin-bottom:20px;
	padding-top:0;
	margin-left:0;
	padding-bottom:0;
}
#html_content li{
	list-style:disc;
	margin:0;
	padding-left:0;
}

#html_content h1, #html_content h2, #html_content h3, #html_content h4 {
	font-weight: normal;
	font-size:17px;
	line-height:20px;
	margin-bottom:20px;
	padding-top:20px;
	color:#005aab;
	text-transform:none;
}
#html_content h2 {
	
}
#html_content h3 {
	
}
#html_content h4 {
	
}


#html_content .img_left {
	float:left;
	margin-top:4px;
	margin-right:15px;
	margin-bottom:10px;
}
#html_content .img_center {
	display:block;
	float:none;
	margin:14px auto;
}
#html_content .img_right {
	float:right;
	margin-top:4px;
	margin-left:15px;
	margin-bottom:10px;
}
#html_content .highlight, #html_content .highlight a {
	color:#f1592a !important;
}
#html_content a {
	color:#3284af;
	font-weight:normal;
	text-decoration:none;
}
#html_content a:hover {
	text-decoration:underline;
}
#html_content a.button{
	color: #fff;
    text-decoration: none;
    padding:5px 10px;
}
#html_content td a.button{
	margin-bottom:0;
	text-transform:none;
	color:#3284af;
	background:#e9e9e9;
	padding: 3px 6px 4px 6px;
	font-size:11px;
	line-height:11px;
	height:auto;
}
#html_content td a.button:hover{

	background:#e0e0e0;
	
}


#img-gallery {
    width:100%;
    height:100%;
    position:fixed;
    background-color:rgb(224,224,224);
    background-color:rgba(224,224,224,0.9);
    z-index:8;
    display:none;
}
#img-gallery .stage {
    position:absolute;
    top:15px;
    left:15px;
    background-color:rgb(255,255,255);
    background-color:rgba(255,255,255,0.9);
    z-index:2;
}
#img-gallery .stage .images {
    position:absolute;
    top:15px;
    left:40px;

    text-align:center;
    z-index:2;
}
#img-gallery .stage .images .img {
    display:none;
    width:100%;
    height:100%;
}
#img-gallery .stage .images .img_container {
    position: relative;
    margin: 0 auto;
    width:100%;
    max-width: 1000px;
    height:100%;
    background-repeat:no-repeat;
    background-size:contain;
    -ms-behavior: url(/backgroundsize.min.htc);
    background-position:center;

}
#img-gallery .stage .images .img_gif .img_container{
    background-size:auto;
    -ms-behavior: url(/backgroundsize.min.htc);

}
#img-gallery .stage .images .on {
    display:block;

}
#img-gallery .stage .images .img iframe {
    position:relative;
    top:30px;

}
#img-gallery .close {
    position:absolute;
    top:20px;
    right:20px;
    z-index:5;
    width:30px;
    height:30px;
    cursor:pointer;
}
#img-gallery .dots {
    position:absolute;
    left:0;
    bottom:8px;
    width:100%;
    text-align:center;
}
#img-gallery .title {
    position:absolute;
    left:0;
    color:#000;
    font-size:12px;
    line-height: 16px;
    top:100px;
    width:100%;
    text-align:center;
}
#img-gallery .title a {
    color:#000;
    text-decoration: underline;
}
#img-gallery .dots_s {
    bottom:16px;
}
#img-gallery .dots_xs {
    bottom:18px;
}
#img-gallery .dots .dot {
    display:inline-block;
    background-image:url('/img/main/dot.png');
    width:20px;
    height:20px;
    cursor:pointer;
    background-repeat:no-repeat;
    background-size:contain;
    -ms-behavior: url(/backgroundsize.min.htc);
    background-position:center;
}
#img-gallery .dots_s .dot {
    width:15px;
    height:15px;
}
#img-gallery .dots_xs .dot {
    width:9px;
    height:9px;
}
#img-gallery .dots .on {
    background-image:url('/img/main/dot_on.png');
}
#img-gallery .arrow {
    position:absolute;
    top:200px;
    z-index:5;
    width:30px;
    height:30px;
    cursor:pointer;
}
#img-gallery .arrow_right {
    right:20px;
}
#img-gallery .arrow_left {
    left:20px;
}
#img-gallery .loading {
    position:absolute;
    top:20px;
    left:0;
    z-index:10;
    text-align:center;
    color:#000;
    width:100%;
}
#notepad {
    position: fixed;
    left:0;
    top:134px;
    background-color: #f0f0f0;
    padding:5px;
   
}



#notepad .icons > div {
    width:32px;
    height:32px;
    margin:5px auto;
    background-position: center;
    background-size: contain;
     -ms-behavior: url(/backgroundsize.min.htc);
    background-repeat: no-repeat;
    cursor: pointer;

}
#notepad .icons > div .hint {
    display: none;
    position: absolute;
    left:22px;
    top:-10px;
    width:100px;
    background: #fff;
    border: 1px solid #000;
    display: none;
    left: 32px;
    padding: 6px 10px 7px 10px;
    font-size:11px;
    line-height: 14px;
}
#notepad .icons > div:hover .hint {
    display: block;
    
}
#notepad .icons > .question {
    background-image:url('/img/main/question.png');
    width:16px;
    height:16px;
    margin-bottom: 10px;
}
#notepad .icons .list {
    background-image:url('/img/main/notepad.png');
}
#notepad .icons > .items {
    background-image:url('/img/main/reddot.png');
    width:22px;
    height:22px;
    position: absolute;
    top:35px;
    left:10px;
}
#notepad .icons > .items .text{
    color: #fff;
    font-size: 9px;
    line-height: 22px;
    text-align: center;
}
#notepad .icons > .animated {
    animation-duration: 0.5s;
    animation-name: changing_cart;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: changing_cart;
    -webkit-animation-iteration-count: infinite;
}
@keyframes changing_cart {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@-webkit-keyframes changing_cart {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
#notepad .icons .edit {
    background-image:url('/img/main/edit.png');
}

.tracking {
    position: fixed;
    bottom: 0; 
    left: 0;
    width: 100%;
    z-index: 100;
}
.tracking-inner {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    background-color: #2d6bb4;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 4px 4px 20px;
    box-sizing: border-box;
}
.tracking-inner a {
    color: white;
    text-decoration: underline;
}
.tracking-button {
    background-color: white;
    color: #2d6bb4;
    padding: 1px 3px;
    cursor: pointer;
}
